标签关键词

关于 CVE-2017-15715 的文章共有1条

渗透测试

坑死爹 Apache 背锅的解析漏洞(CVE-2017-15715)

阅读(34)评论(0)

Apache HTTPD是一款HTTP服务器,它可以通过mod_php来运行PHP网页。其2.4.0~2.4.29版本中存在一个解析漏洞,在解析PHP时,`1.php\x0A`将被按照PHP后缀进行解析,导致绕过一些服务器的安全策略。 据说是官方修复 Apache背锅的多后缀解析漏洞 后新被人研究出来的漏洞 不知真假 ...

© Theme By 苏ICP备14036222号